Changeset 49188 in spip-zone


Ignore:
Timestamp:
Jun 30, 2011, 10:59:55 AM (10 years ago)
Author:
marcimat@…
Message:

Nécessiter SPIP 3 !!!!!

Location:
_plugins_/champs_extras
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/champs_extras/core/trunk/plugin.xml

    r49091 r49188  
    1818        <options>cextras_options.php</options>
    1919        <fonctions>cextras_balises.php</fonctions>
    20         <necessite id="SPIP" version="[2.0;]" />
     20       
     21        <necessite id="SPIP" version="[3.0.0-dev;]" />
    2122       
    2223        <!-- declaration de pipeline -->
  • _plugins_/champs_extras/interface/trunk/plugin.xml

    r49093 r49188  
    2121        <prefix>iextras</prefix>
    2222       
     23        <necessite id="SPIP" version="[3.0.0-dev;]" />
    2324        <necessite id="cextras" version="[1.4.5;]" />
    2425        <necessite id="saisies" version="[1.9.0;]" />
Note: See TracChangeset for help on using the changeset viewer.